package com.zd.common.core.echarts;

/**
 * @Author: zhoupan
 * @Date: 2021/09/27/10:38
 * @Description:
 */
public class CommonEchartsData implements EchartsData {
    private String axisData;
    private String legendData;
    private String dataValue;

    public void setAxisData(String axisData) {
        this.axisData = axisData;
    }

    public void setLegendData(String legendData) {
        this.legendData = legendData;
    }

    public void setDataValue(String dataValue) {
        this.dataValue = dataValue;
    }

    @Override
    public String axisData() {
        return axisData;
    }

    @Override
    public String legendData() {
        return legendData;
    }

    @Override
    public Object dataValue() {
        return dataValue;
    }
}
